{
  "configVersion": 2,
  "blurContainers": true,
  "fadeTimeMillis": 200,
  "fadeOutTimeMillis": 200,
  "animationCurve": "FLAT",
  "useGradient": true,
  "gradientStart": "#000000",
  "gradientStartAlpha": 64,
  "gradientEnd": "#000000",
  "gradientEndAlpha": 64,
  "gradientRotation": 0,
  "rainbowMode": false,
  "excludedScreens": [
    "net.irisshaders.iris.gui.screen.ShaderPackScreen"
  ]
}